@font-face {
	font-family:'OpenSans-Regular';
	src: url('../fonts/OpenSans_gdi.eot');
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Semibold';
	src: url('/getmedia/fe603d24-356e-448e-9c14-008318a899af/MyriadPro-Semibold.otf');
	font-weight: 600;
	font-style: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Bold';
	src: url('/getmedia/fe5f5a73-a60f-4f28-9af7-bfb208eeab9a/MyriadPro-Bold.otf');
	font-weight: 700;
	font-style: normal;
	unicode-range: U+0020-25CA;
}

@font-face {
	font-family:'MyriadPro-Regular';
	src: url('/getmedia/aa178213-8249-40fd-9593-7e4e153cdc2e/MyriadPro-Regular.otf');
	font-weight: 400;
	font-style: normal;
	unicode-range: U+0020-25CA;
}
body {font-family: MyriadPro-Regular !important;}

.Customborder-top {
    border-top: 3px solid #002c5f !important;
}


.login {
  
    background-color: #002c5f !important;
}
.login form input[type=email], .login input[type=password], .login input[type=text]{font-size:14px !important;color:#002c5f !important;}	
.footer-links {
    background-color: #002c5f !important;
}
.footer-disclaimer {
    background-color: #002c5f !important;
}

.caraousel-heading {
    font-size: 42px !important;
    color: #ffffff !important;
    font-weight: bold;
   /* position: absolute !important;
    left: 10px !important;
    top: 0 !important;*/
}
.caraousel-subheading {
    color: #ffffff !important;
    font-weight: bold;
	font-size: 38px !important;
	font-family: Myriad pro bold !important;
}



@media only screen and (min-width:768px) and (max-width:981px) {
    .caraousel-heading { 
	
    
    font-size: 15px !important;
    
}
.caraousel-subheading {

    font-size: 15px !important;
   
}
}

@media only screen and (min-width:481px) and (max-width:767px) {
    .caraousel-heading { 
	
    font-size: 15px !important;

}
.caraousel-subheading {

    font-size: 15px !important;

}
}

@media only screen and (max-width:480px) {
.caraousel-heading { 
	
    font-size: 15px !important;

}
.caraousel-subheading {
	
    font-size: 15px !important;
   
}
}


.pro {
    color: #ffffff !important;
}
input {
    color: #002c5f !important;
}

.frogot-pass {
    color: #ffffff !important;
    background-color: #002c5f;
	
}

.frogot-pass:hover {
    color: #ffc423 !important;
	text-decoration: underline !important;  
}



.wdg-free-text-desc {
	padding-top : 2%;
    color: #002c5f !important;
    background-color: #e7e7e7 !important;
}
.wdg-free-text-desc a{color: #002c5f !important; text-decoration:underline !important;font-weight:bold !important;}
.wdg-free-text-desc a:hover{ text-decoration:none !important;font-weight:normal !important;}
.wdg-free-text-desc p:not(#isPasted){ font-size: 15px !important; } 

#isPasted {
    color: #002c5f !important;
	font-weight: bold !important;
}


.wdg-free-text-desc td:first-of-type {
padding-right: 2%;
  }

.wdg-free-text-desc td:last-of-type {
padding-left: 1%;
  }
  
  .fr-view  > h1{
	    padding: 2%;
		color: #002c5f !important;
		 font-size: 36px !important;
}

.wd-twocolumn-content > p {

    font-size: 16px !important;
    color: #616161 !important;
	 font-family: Myriad Pro  !important;
}



.wd-twocolumn-content h4 {
    font-weight: bold;
	font-family: Myriad Pro bold !important;
    font-size: 16px;
    color: #616161 !important;
}

.footer-navigation {
    color: #ffffff !important;
    background-color: #002c5f !important;
}

.footer-disclaimer {
	/*color: #FFA3C3 !important;*/
    color: #ffffff !important;
    background-color: #002c5f !important;
	font-size: 11px !important;
}

.footer-copyright {
    color: #ffffff !important;
    background-color: #002c5f !important;
	font-size: 11px !important;
}

.footer-logo {
    width : fit-content;
}

.footer-navigation a:hover {
    color: #ffc423 !important;
}
.wd-twocolumn{
	 padding-bottom:2%;
}
.wdg-free-text-desc p strong:hover, .wdg-free-text-desc p strong:focus   {
	text-decoration: underline !important;
}
.biglogo {
	padding-bottom:2%;
	padding-left:2%;
}
.carousel-item{background-color:#001B49 !important;}

@media only screen and (min-width:300px) and (max-width:767px)
{
.navbar-toggler {
	   display:none !important;
   }
  .carousel-item > img {
	  height: 200px !important;
  }
  
  .caraousel-heading {font-size: 20px !important;}
 .caraousel-subheading {font-size: 20px !important;}
}

button.btn.btn-primary-customstyle.navbar-toggler {display: none;}

.btnlogin{
	 background-color: #002C5F  !important;
    color: #ffffff  !important;
    border: 2px solid #ffffff !important;
	margin-top:unset !important;
	font-size: 12px !important;
	
	
}
.btnlogin:hover{
	 background-color: #cccccc  !important;
	  border: 2px solid #ffffff !important;
	  color: #002C5F  !important;
	
}
.divider-widget{margin-top:25px !important;}

@media (min-width: 992px){.align-items-lg-center {align-items: normal !important;}}



@media only screen and  (min-width:200px) and (max-width:400px)
{
	.login{
		text-align: center !important;
	}
	.login .row {
		width:97% !important;
		padding-left: 7%;
	}
}
@media only screen and (min-width: 992px) {.mobilelogo {display: none !important;}}

@media only screen and (max-width: 991px) {.biglogo {display: none !important;}}

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) {.mobilelogo {display: block !important;max-width: 250px !important;}}


.LoginWidget .col-md-7.col-sm-12 {text-align: center !important;}

.login {border-bottom:0;}
.wdg-free-text-desc {color:unset !important;background-color: unset !important;}
@media only screen and (max-width: 767px){.form-inline .form-group {display:block;}
.forgot_links{text-align:center;}
.form-group input {margin-left: auto !important;margin-right: auto !important;text-align: center;}
}
.pro{visibility:hidden;}